Release a temporary document without exposing whether another scope owns it
DELETE
/t1/document/uploads/{id}
const url = 'https://api.tansr.com/t1/document/uploads/example';const options = {method: 'DELETE', headers: {'x-tansr-app-token': '<x-tansr-app-token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://api.tansr.com/t1/document/uploads/example \ --header 'x-tansr-app-token: <x-tansr-app-token>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
string
Responses
Section titled “Responses”This scope no longer holds that upload reference
本文是否有帮助?
感谢反馈,我们会持续改进这篇文章。